﻿/*主页Banner图*/
.home_banner {
  position: relative;
  width: 100%;
  height: 800px;
  left: 0;
  top: 0;
  background-color: #fff;
  background-image: 
    repeating-linear-gradient(0deg, transparent, transparent 138px, rgba(255, 147, 64, 0.16) 140px),
    repeating-linear-gradient(90deg, transparent, transparent 138px, rgba(255, 147, 64, 0.16) 140px);
  background-size: 140px 140px;
  background-position: -5px -5px;
  overflow: hidden;
}
.form_bg {
  position: relative;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}
.form_bg::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 480px;
  height: 700px;
  background: url(../images/banner_worker.png) no-repeat center bottom;
  background-size: contain;
  z-index: 2;
}
.form_bg::after {
  content: '';
  position: absolute;
  left:360px;
  top:18px;
  width:500px;
  height:420px;
  background: url(../images/ico_region.png) no-repeat center top;
  background-size: contain;
  z-index: 1;
}
.form_bg_in {
  position: absolute;
  right: 0;
  top: 150px;
  z-index:99;
  width: 385px;
  padding: 20px 0;
  background-color: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 4px 4px 25px rgba(0,0,0,.2);
  box-shadow: 4px 4px 25px rgba(0,0,0,.2);
}
.form_bg_in::after{
  content: '';
  position:absolute;
  right:-100px;
  bottom:-20px;
  width:146px;
  height:176px;
  background: url(../images/ip.png) no-repeat center center;
  z-index: 22;
}
.home_banner .form_head {
  height: 80px;
  line-height: 80px;
  font-size: 30px;
  margin-bottom: 20px;
  text-align: center;
}
.home_banner .form_head b.color {
  color: #ff7f14;
}
.home_banner .form li.form_input {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 300px;
  margin-bottom: 30px;
  
}
.home_banner .form_bd {
  height: 50px;
  line-height: 50px;
  border:solid 1px #ddd;
  background-color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
}
.home_banner .form_submit{
  display: inline-block;
  width: 100%;
  height: 50px;
  margin: auto;
  margin-bottom: 10px;
  background: #ff7f14 url(../images/btn_bg.png) no-repeat center center / 100% 100%;
  /*line-height: 66px; */
  text-align: center;
  color: #fff;
  font-size: 22px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.2s ease-in-out;
  -moz-transition: All 0.2s ease-in-out;
  -o-transition: All 0.2s ease-in-out;
}
.home_banner .form_submit:hover{
  transform:translateY(-2%);
  box-shadow:6px 6px 10px rgba(0,0,0,.2);
  cursor: pointer;
}
.home_banner .form_bd .form_icon{
  float: left;
  width: 40px;
  height: 50px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.home_banner .form_bd .form_icon i{
  display: block;
  width: 20px;
  height: 20px; 
}
.home_banner .form_bd .form_icon i.ico_city{
  background: url(../images/ico_city.png) no-repeat center center / 20px 20px;  
}
.home_banner .form_bd .form_icon i.ico_item{
  background: url(../images/ico_item.png) no-repeat center center / 20px 20px;  
}
.home_banner .form_bd .form_icon i.ico_phone{
  background: url(../images/ico_phone.png) no-repeat center center / 20px 20px;  
}
.home_banner .form_bd .ipt_txt {
  width: 216px;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  float: left;
  color: #333;
  border: none;
  outline: none;
  background: none;
}
.home_banner .form_bd .ipt_txt::placeholder {
  color: #999;
}
.home_banner .form .form_ts.error {
  color: #fff;
  text-indent: 1em;
  line-height: 2em;
  position: absolute;
  left: 0;
  width: 100%;
  background: #e50000; /* 防止内容穿透 */
  border-radius: 0 0 10px 10px;
  clear: both;
  z-index: 1;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1); /* 可选阴影 */
  /* 动画效果 */
  opacity: 0;
  visibility: hidden;
  transform: translateY(-10px);
  transition: opacity 0.3s, visibility 0.3s, transform 0.3s;
}
/* 显示状态 */
.home_banner .form li.form_input .form_ts.error.show,
.home_banner .form li.form_input .form_ts.error[style*="display:block"] {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
/* 当错误提示显示时，移除输入框的底部圆角 */
/*.home_banner .form li.form_input .form_ts.error.show ~ .form_bd,
.home_banner .form li.form_input .form_ts.error[style*="display:block"] ~ .form_bd {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 1px solid #e50000 !important;
}*/
.home_banner .form li.form_input:has(.form_ts.error[style*="display:block"]) .form_bd,
.home_banner .form li.form_input:has(.form_ts.error.show) .form_bd {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 1px solid #e50000;
}
.home_banner .form li.border_no {
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 15px;
}
.home_banner .form li.border_no a.privacy {
  display: block;
  margin-top: 10px;
  text-align: center;
  color: #888;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.home_banner .form li.border_no a.privacy i.ico_safe{
  display: block;
  width: 18px;
  height: 12px;
  background: url(../images/ico_safe.png) no-repeat center center / 12px 12px;
}
/*end 新加*/

.intro-classify .container {
  position: relative;
}
.intro-classify ul.content {
  width: 100%;
  align-items: center;
  transform: translateY(-62px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.intro-classify ul.content li {
  flex: 1;
  height: 89px;
  margin-right: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 14px;
  background-color: #fff;
  box-shadow: 0 0 21px 0 rgba(255, 147, 64, 0.13);
}
.intro-classify ul.content li:last-child {
  margin-right: 0;
}
.intro-classify ul.content li .icon {
  width: auto;
  height: 60px;
  margin-right: 20px;
}
.intro-classify ul.content li .icon img {
  width: 100%;
  height: 100%;
}
.intro-classify ul.content li .info {
  text-align: center;
  width: auto;
}
.intro-classify ul.content li .info p {
  font-size: 18px;
  line-height: 24px;
  color: #666;
}
.product-1 {
  padding-top: 85px;
}
.product-1 ul.content {
  flex-wrap: wrap;
  margin-top: 38px;
}
.product-1 ul.content li {
  width: calc(25% - 10.5px);
  height: 200px;
  margin-right: 14px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 19px 36px 18px;
  border-radius: 20px;
  box-shadow: 0 0 29px 8px rgba(255, 147, 64, 0.05);
  transition: all 0.3s;
}
.product-1 ul.content li:nth-child(4n) {
  margin-right: 0;
}
.product-1 ul.content li:nth-child(n + 5) {
  margin-top: 16px;
}
.product-1 ul.content li:nth-child(1) {
  background: #fff url(../images/a_bg1.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(2) {
  background: #fff url(../images/a_bg2.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(3) {
  background: #fff url(../images/a_bg3.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(4) {
  background: #fff url(../images/a_bg4.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(5) {
  background: #fff url(../images/a_bg5.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(6) {
  background: #fff url(../images/a_bg6.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(7) {
  background: #fff url(../images/a_bg7.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(8) {
  background: #fff url(../images/a_bg8.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(9) {
  background: #fff url(../images/a_bg9.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(10) {
  background: #fff url(../images/a_bg10.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(11) {
  background: #fff url(../images/a_bg11.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li:nth-child(12) {
  background: #fff url(../images/a_bg12.png) no-repeat right bottom / auto 100px;
}
.product-1 ul.content li h3 {
  font-size: 20px;
  color: #666;
  text-align: center;
  margin-bottom: 18px;
}
.product-1 ul.content li p {
  font-size: 16px;
  font-family: 'SourceHanSansCN-Regular';
  line-height: 20px;
  height: 40px;
  color: #666;
  overflow: hidden;
}
.product-1 ul.content li a.square-btn {
  margin-top: 20px;
}
.product-1 ul.content li:hover {
  box-shadow: 0 0 21px 10px rgba(255, 127, 20, 0.1);
  transform: scale(1.037, 1.037) translateZ(0);
}
.product-1 ul.content li:hover h3,
.product-1 ul.content li:hover p,
.product-1 ul.content li:hover a {
  transform: scale(1.037, 1.037) translateZ(0);
}
.product-1 .common-contact {
  margin-top: 26px;
}
.product-2 {
  padding-top: 62px;
}
.product-2 ul.content {
  flex-wrap: wrap;
  margin-top: 38px;
}
.product-2 ul.content li {
  width: calc(25% - 10.5px);
  height: 200px;
  margin-right: 14px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 26px 20px 35px 18px;
  background: linear-gradient(135deg, #fffbf6, #fff9f4, #f9f4f0, #f8f5f0);
  border-radius: 20px;
  transition: all .3s;
}
.product-2 ul.content li:hover {
  box-shadow: 0 0 20px 5px rgba(51, 51, 51, 0.1);
  transform: scale(1.037, 1.037) translateZ(0);
}
.product-2 ul.content li:nth-child(4n) {
  margin-right: 0;
}
.product-2 ul.content li:nth-child(n + 5) {
  margin-top: 16px;
}
.product-2 ul.content li h3 {
  font-size: 20px;
  color: #666;
  text-align: center;
  margin-bottom: 12px;
}
.product-2 ul.content li p {
  font-size: 16px;
  font-family: 'SourceHanSansCN-Regular';
  line-height: 20px;
  height: 40px;
  color: #666;
  overflow: hidden;
}
.product-2 ul.content li a.square-btn {
  margin-top: 31px;
}
.product-2 .common-contact {
  margin-top: 26px;
}
.product-3 {
  padding-top: 62px;
  padding-bottom: 51px;
}
.product-3 ul.content {
  margin-top: 28px;
}
.product-3 ul.content li {
  width: calc(25% - 10.5px);
  height: 200px;
  margin-right: 14px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  padding: 28px 18px 35px 18px;
  box-shadow: 0 0 15px 5px rgba(255, 147, 64, 0.05);
  transition: all 0.3s;
}
.product-3 ul.content li:nth-child(1) {
  background: url(../images/c_bg1.png) no-repeat right bottom / auto 100px;;
}
.product-3 ul.content li:nth-child(2) {
  background: url(../images/c_bg2.png) no-repeat right bottom / auto 100px;;
}
.product-3 ul.content li:nth-child(3) {
  background: url(../images/c_bg3.png) no-repeat right bottom / auto 100px;;
}
.product-3 ul.content li:nth-child(4) {
  background: url(../images/c_bg4.png) no-repeat right bottom / auto 100px;;
}
.product-3 ul.content li h3 {
  font-size: 18px;
  color: #666;
  text-align: center;
  margin-bottom: 12px;
}
.product-3 ul.content li p {
  font-size: 16px;
  line-height: 20px;
  height: 40px;
  color: #999;
  overflow: hidden;
}
.product-3 ul.content li a.square-btn {
  margin-top: 31px;
}
.product-3 ul.content li:hover {
  box-shadow: 0 0 15px 5px rgba(255, 127, 20, 0.1);
  transform: scale(1.037, 1.037) translateZ(0);
}
.product-3 ul.content li:hover h3,
.product-3 ul.content li:hover p,
.product-3 ul.content li:hover a {
  transform: scale(1.037, 1.037) translateZ(0);
}
.product-3 .common-contact {
  margin-top: 26px;
}
.product-4 {
  padding-top: 62px;
  padding-bottom: 40px;
  background-color: #fff9f6;
}
.product-4 .content {
  margin-top: 34px;
}
.product-4 .content .left-info,
.product-5 .content .left-info {
  width: 265px;
  height: 415px;
  background: url(../images/class_img1.png) no-repeat center bottom / 235px auto,linear-gradient(135deg, #ff655b, #ff8868, #ffb97b, #ffe28a);
  padding: 60px 25px 24px 35px;
  border-radius: 10px 0 0 10px;
  transition: all 0.3s;
}
.product-4 .content .left-info h5,
.product-5 .content .left-info h5 {
  width: 40px;
  height: 5px;
  background: #fff;
  margin-bottom: 12px;
}
.product-4 .content .left-info h3,
.product-5 .content .left-info h3 {
  font-size: 20px;
  font-family: 'MFLiHei-Noncommercial';
  color: #fff;
  margin-bottom: 30px;
}
.product-4 .content .left-info p,
.product-5 .content .left-info p {
  font-size: 16px;
  font-weight: 600;
  font-family: 'SourceHanSansCN-Regular';
  line-height: 28px;
  color: #fff;
  overflow: hidden;
}
.product-4 .content .right-list {
  width: calc(100% - 265px);
  display: flex;
  flex-wrap: wrap;
}
.product-4 .content .right-list li {
  width: 33.33%;
  padding: 23px 25px 24px 25px;
  background-color: #fff;
  font-family: 'SourceHanSansCN-Regular';
  border: 1px solid #d2d2d2;
  border-left-width: 0;
  border-bottom-width: 0;
  transition: all 0.3s;
}
.product-4 .content .right-list li:nth-child(3n + 1) {
  border-left-width: 1px;
}
.product-4 .content .right-list li:nth-child(n + 4) {
  border-bottom-width: 1px;
}
.product-4 .content .right-list li h3 {
  font-size: 20px;
  color: #333;
  margin-bottom: 10px;
}
.product-4 .content .right-list li p {
  font-size: 16px;
  line-height: 24px;
  height: 72px;
  color: #999;
  overflow: hidden;
}
.product-4 .content .right-list li a.square-btn {
  width: 128px;
  height: 40px;
  line-height: 38px;
  margin-top: 16px;
}
.product-4 .content .right-list li:hover {
  background-color: #f7f8fa;
}
.product-5 {
  padding-top: 62px;
  padding-bottom: 47px;
}
.product-5 .content {
  margin-top: 37px;
}
.product-5 .container .content .left-info {
  background: url(../images/class_img2.png) no-repeat center bottom / 225px auto,linear-gradient(135deg, #ff655b, #ff8868, #ffb97b, #ffe28a);
}
.product-5 .content .right-list {
  width: calc(100% - 265px);
  display: flex;
  flex-wrap: wrap;
}
.product-5 .content .right-list li {
  width: 50%;
  padding: 44px 25px 30px 25px;
  background-color: #f7f8fa;
  border: 1px solid #d2d2d2;
  border-left-width: 0;
  border-bottom-width: 0;
  text-align: center;
  transition: all 0.3s;
}
.product-5 .content .right-list li:nth-child(2n + 1) {
  border-left-width: 1px;
}
.product-5 .content .right-list li:nth-child(n + 3) {
  border-bottom-width: 1px;
}
.product-5 .content .right-list li h3 {
  font-size: 20px;
  color: #333;
  margin-bottom: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-5 .content .right-list li h3::before,
.product-5 .content .right-list li h3::after {
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  background-color: #ff7f14;
  border-radius: 50%;
}
.product-5 .content .right-list li h3::before {
  margin-right: 11px;
}
.product-5 .content .right-list li h3::after {
  margin-left: 11px;
}
.product-5 .content .right-list li p {
  font-size: 16px;
  line-height: 20px;
  color: #999;
}
.product-5 .content .right-list li a.square-btn {
  width: 128px;
  margin: 0 auto;
  margin-top: 28px;
}
.product-5 .content .right-list li:hover {
  background-color: #fff;
}
.company-intro {
  padding-top: 78px;
  padding-bottom: 54px;
}
.company-intro .intro-info {
  margin-top: 51px;
  padding: 41px 42px 33px 48px;
  background: url(../images/intro_bg.png) no-repeat right -6px bottom -6px;
  border-radius: 16px;
  background-color: #fff;
  box-shadow: 0 0 38px 0 rgba(255, 147, 64, 0.2);
}
.company-intro .intro-info p {
  font-size: 18px;
  line-height: 28px;
  font-family: 'SourceHanSansCN-Regular';
  text-indent: 36px;
  letter-spacing: 0.4px;
  color: #333;
  margin-bottom: 28px;
}
.company-intro .intro-info p:last-child {
  margin-bottom: 0;
}
.environment {
  padding-top: 53px;
  padding-bottom: 61px;
  background-color: #fff9f6;
}
.environment ul.content {
  flex-wrap: wrap;
  margin-top: 37px;
}
.environment ul.content li {
  width: calc(25% - 15px);
  margin-right: 20px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.environment ul.content li:nth-child(4n) {
  margin-right: 0;
}
.environment ul.content li:nth-child(n + 5) {
  margin-top: 22px;
}
.environment ul.content li img {
  width: 100%;
  display: block;
  transition: all 0.3s;
}
.environment ul.content li h5 {
  width: 100%;
  font-size: 16px;
  line-height: 36px;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.environment ul.content li:hover img {
  transform: scale(1.1);
}
.news {
  padding-top: 72px;
  padding-bottom: 20px;
}
.news .title {
  font-family: 'SourceHanSansCN-Regular';
}
.news .content {
  margin-top: 56px;
}
.news .content .news-content {
  font-family: '微软雅黑';
  display: flex;
  flex: 1;
  margin-right: 10px;
}
.news .content .news-content:last-child {
  margin-right: 0;
}
.news .content .news-content .left-img {
  width: 180px;
  margin-right: 20px;
}
.news .content .news-content .left-img img {
  width: 100%;
  display: block;
}
.news .content .news-content .news-list {
  width: calc(100% - 200px);
}
.news .content .news-content .news-list .news-title {
  padding-top: 11px;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #eee;
}
.news .content .news-content .news-list .news-title h6 {
  font-size: 20px;
  color: #333;
}
.news .content .news-content .news-list .news-title a.news-more {
  font-size: 12px;
  color: #666;
}
.news .content .news-content .news-list ul {
  padding-top: 26px;
}
.news .content .news-content .news-list ul li {
  margin-bottom: 26px;
}
.news .content .news-content .news-list ul li:last-child {
  margin-bottom: 0;
}
.news .content .news-content .news-list ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #666;
}
.news .content .news-content .news-list ul li a p {
  width: 255px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/*友情链接*/
.foot_links_bg {
  padding: 40px 0;
  background: #333;
}
.foot_links {
  width: 1200px;
  margin: auto;
}
.foot_links_bd{
  float: left;
  width: 920px; 
}
.foot_links_bd li {
  float: left;
  margin-right:40px;
}
.foot_links_bd li h3,
.foot_ewm li h3
 {
  display: block;
  font-weight: normal;
  margin-bottom: 12px;
  font-size: 16px;
  color: #fff;
}
.foot_links_bd li a {
  display: block;
  color: #ddd;
  line-height: 36px;
}
.foot_links_bd li a.hot {
  padding-left: 25px;
  background: url(../images/hot-ico.png) left center / 18px 23px no-repeat;
  transition: all 0.3s;
}
.foot_links_bd li a:hover {
  color: #ff7f14;
}
.foot_links_bd li p {
  font-size: 14px;
  line-height: 36px;
  color: #ddd;
}
.friend_links {
  margin-top: 20px;
  line-height: 2em;
}
.foot_links b {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  color: #888;
}
.foot_links a {
  display: inline-block;
  margin-right: 10px;
  color: #888;
  font-size: 14px;
}
.foot_ewm{
  float: right; 
  font-size: 14px;
  width: 160px;
  color: #aaa;
}
.foot_ewm li{
  text-align: center;
}
.foot_ewm li div.img{
  padding-top: 5px;
}
.foot_ewm li div.img img{
  max-width: 140px;
}
.foot_ewm li div.txt{
  padding-top: 5px;
}

